<?php

$jsondata = file_get_contents("./api/json/slc_xcdata.json");
$data = json_decode($jsondata, true);
$jsonapp = $data["app"];
$json = $jsonapp["ort_settings"];
$message = "<div class=\"alert alert-primary\" id=\"flash-msg\"><h4><i class=\"icon fa fa-check\"></i>Items Updated!</h4></div>";
if (isset($_POST["submit"])) {
    $jsonData = file_get_contents("./api/json/slc_xcdata.json");
    $arrayData = json_decode($jsonData, true);
    $replacementData = ["app" => ["player" => $_POST["player"], "player_tv" => $_POST["player_tv"], "player_vod" => $_POST["player_vod"], "player_series" => $_POST["player_series"], "player_catchup" => $_POST["player_catchup"]]];
    $newArrayData = array_replace_recursive($arrayData, $replacementData);
    $newJsonData = json_encode($newArrayData, JSON_PRETTY_PRINT);
    file_put_contents("./api/json/slc_xcdata.json", $newJsonData);
    header("Location: player_settings.php?message=" . $message);
}
if (isset($_POST["submit_vlc"])) {
    $jsonData = file_get_contents("./api/json/slc_xcdata.json");
    $arrayData = json_decode($jsonData, true);
    if (empty($_POST["plyer_vlc_buffer"])) {
        $plyer_vlc_buffer = "3";
    } else {
        $plyer_vlc_buffer = $_POST["plyer_vlc_buffer"];
    }
    if (empty($_POST["video_resize_vlc"])) {
        $video_resize_vlc = "0";
    } else {
        $video_resize_vlc = $_POST["video_resize_vlc"];
    }
    if (empty($_POST["vlc_hw"])) {
        $vlc_hw = "yes";
    } else {
        $vlc_hw = $_POST["vlc_hw"];
    }
    if (empty($_POST["video_subtiltes_vlc"])) {
        $video_subtiltes_vlc = "no";
    } else {
        $video_subtiltes_vlc = $_POST["video_subtiltes_vlc"];
    }
    if (empty($_POST["last_volume_vlc"])) {
        $last_volume_vlc = "100";
    } else {
        $last_volume_vlc = $_POST["last_volume_vlc"];
    }
    $ort_settings = ["ort_settings" => ["vlc_hw" => $vlc_hw, "last_volume_vlc" => $last_volume_vlc, "plyer_vlc_buffer" => $plyer_vlc_buffer, "video_resize_vlc" => $video_resize_vlc, "video_subtiltes_vlc" => $video_subtiltes_vlc]];
    $replacementData = ["app" => $ort_settings];
    $newArrayData = array_replace_recursive($arrayData, $replacementData);
    $newJsonData = json_encode($newArrayData, JSON_PRETTY_PRINT);
    file_put_contents("./api/json/slc_xcdata.json", $newJsonData);
    header("Location: player_settings.php?message=" . $message);
}
if (isset($_POST["submit_exo"])) {
    $jsonData = file_get_contents("./api/json/slc_xcdata.json");
    $arrayData = json_decode($jsonData, true);
    if (empty($_POST["plyer_exo_buffer"])) {
        $plyer_exo_buffer = "3";
    } else {
        $plyer_exo_buffer = $_POST["plyer_exo_buffer"];
    }
    if (empty($_POST["video_resize_exo"])) {
        $video_resize_exo = "0";
    } else {
        $video_resize_exo = $_POST["video_resize_exo"];
    }
    if (empty($_POST["exo_hw"])) {
        $exo_hw = "yes";
    } else {
        $exo_hw = $_POST["exo_hw"];
    }
    if (empty($_POST["video_subtiltes_exo"])) {
        $video_subtiltes_exo = "no";
    } else {
        $video_subtiltes_exo = $_POST["video_subtiltes_exo"];
    }
    if (empty($_POST["last_volume_exo"])) {
        $last_volume_exo = "100";
    } else {
        $last_volume_exo = $_POST["last_volume_exo"];
    }
    $ort_settings = ["ort_settings" => ["exo_hw" => $exo_hw, "last_volume_exo" => $last_volume_exo, "plyer_exo_buffer" => $plyer_exo_buffer, "video_resize_exo" => $video_resize_exo, "video_subtiltes_exo" => $video_subtiltes_exo]];
    $replacementData = ["app" => $ort_settings];
    $newArrayData = array_replace_recursive($arrayData, $replacementData);
    $newJsonData = json_encode($newArrayData, JSON_PRETTY_PRINT);
    file_put_contents("./api/json/slc_xcdata.json", $newJsonData);
    header("Location: player_settings.php?message=" . $message);
}
include "includes/header.php";
echo "\r\n<div class=\"content-page\">\r\n    <div class=\"content\">\r\n        <div class=\"container-fluid\">\r\n            <div class=\"page-title-box\">\r\n               <!-- Custom codes -->\n                <div class=\"card text-text-primary\">\n                <div class=\"card-header bg-primary py-3\">\n                <center><h4 align=\"center\" class=\"m-0 text-white\"><i class=\"fas fa-play-circle\"\r\n                                    style=\"font-size:20px\">&nbsp;&nbsp;</i>Choose Your Player</h4>\r\n                        \r\n\t\t\t\t\t\t</center>\r\n\n                </div>\n            <!-- ################   Players Select Default #######################-->\n\t\t\t        <form method=\"post\">\n            <!-- Theme -->\n                <div class=\"card-body py-2\">\n                  <div class=\"row no-gutters align-items-center\">\n                    <div class=\"col mr-2\">\n                      <div class=\"text-xs font-weight-bold text-primary text-uppercase mb-1\">Default Player</div>\n                            <p\t\t\n\t\t\t\t\t\t\t<label>VLC \n\t\t\t\t\t\t\t<input type=\"radio\" name=\"player\" value=\"VLC\"  \n";
if ($jsonapp["player"] == "VLC") {
    echo "checked=\\\"checked\\\"";
}
echo "\t>\n\t\t\t\t\t\t\t</label>\n\t\t\t\t\t\t\t<label>EXO \n\t\t\t\t\t\t\t<input type=\"radio\" name=\"player\" value=\"EXO\" \n";
if ($jsonapp["player"] == "EXO") {
    echo "checked=\\\"checked\\\"";
}
echo "\t\t\t\t\t\t\t  \n\t\t\t\t\t\t\t</label>\n                    </div>\n            \n            <!-- ################   Players Select Live Player #######################-->\n                    <div class=\"col mr-2\">\n                      <div class=\"text-xs font-weight-bold  text-primary text-uppercase mb-1\">Live Player</div>\n                            <p\t\t\n\t\t\t\t\t\t\t<label>VLC \n\t\t\t\t\t\t\t<input type=\"radio\" name=\"player_tv\" value=\"VLC\"  \n";
if ($jsonapp["player_tv"] == "VLC") {
    echo "checked=\\\"checked\\\"";
}
echo "\t>\n\t\t\t\t\t\t\t</label>\n\t\t\t\t\t\t\t<label>EXO \n\t\t\t\t\t\t\t<input type=\"radio\" name=\"player_tv\" value=\"EXO\" \n";
if ($jsonapp["player_tv"] == "EXO") {
    echo "checked=\\\"checked\\\"";
}
echo "\t\t\t\t\t\t\t  \n\t\t\t\t\t\t\t</label>\n                    </div>\n            \n            <!-- ################   Players Select Vod Player #######################-->\n                    <div class=\"col mr-2\">\n                      <div class=\"text-xs font-weight-bold  text-primary text-uppercase mb-1\">VOD Player</div>\n                            <p\t\t\n\t\t\t\t\t\t\t<label>VLC \n\t\t\t\t\t\t\t<input type=\"radio\" name=\"player_vod\" value=\"VLC\"  \n";
if ($jsonapp["player_vod"] == "VLC") {
    echo "checked=\\\"checked\\\"";
}
echo "\t>\n\t\t\t\t\t\t\t</label>\n\t\t\t\t\t\t\t<label>EXO \n\t\t\t\t\t\t\t<input type=\"radio\" name=\"player_vod\" value=\"EXO\" \n";
if ($jsonapp["player_vod"] == "EXO") {
    echo "checked=\\\"checked\\\"";
}
echo "\t\t\t\t\t\t\t  \n\t\t\t\t\t\t\t</label>\n                    </div>\n            \n            <!-- ################   Players Select Serie Player #######################-->\n                    <div class=\"col mr-2\">\n                      <div class=\"text-xs font-weight-bold  text-primary text-uppercase mb-1\">Serie Player</div>\n                            <p\t\t\n\t\t\t\t\t\t\t<label>VLC \n\t\t\t\t\t\t\t<input type=\"radio\" name=\"player_series\" value=\"VLC\"  \n";
if ($jsonapp["player_series"] == "VLC") {
    echo "checked=\\\"checked\\\"";
}
echo "\t>\n\t\t\t\t\t\t\t</label>\n\t\t\t\t\t\t\t<label>EXO \n\t\t\t\t\t\t\t<input type=\"radio\" name=\"player_series\" value=\"EXO\" \n";
if ($jsonapp["player_series"] == "EXO") {
    echo "checked=\\\"checked\\\"";
}
echo "\t\t\t\t\t\t\t  \n\t\t\t\t\t\t\t</label>\n                  </div>\n            \n            <!-- ################   Players Select Catchup Player #######################-->\n                    <div class=\"col mr-2\">\n                      <div class=\"text-xs font-weight-bold  text-primary text-uppercase mb-1\">Catch-Up Player</div>\n                            <p\t\t\n\t\t\t\t\t\t\t<label>VLC \n\t\t\t\t\t\t\t<input type=\"radio\" name=\"player_catchup\" value=\"VLC\"  \n";
if ($jsonapp["player_catchup"] == "VLC") {
    echo "checked=\\\"checked\\\"";
}
echo "\t>\n\t\t\t\t\t\t\t</label>\n\t\t\t\t\t\t\t<label>EXO \n\t\t\t\t\t\t\t<input type=\"radio\" name=\"player_catchup\" value=\"EXO\" \n";
if ($jsonapp["player_catchup"] == "EXO") {
    echo "checked=\\\"checked\\\"";
}
echo "\t\t\t\t\t\t\t  \n\t\t\t\t\t\t\t</label>\n                    </div>\n            \n            <!-- ################   Players Select Multi-Screenp Player #######################-->\n                    <div class=\"col mr-2\">\n                      <div class=\"text-xs font-weight-bold  text-primary text-uppercase mb-1\">Multi-Screen Player</div>\n                            <p\t\t\n\t\t\t\t\t\t\t<label>VLC \n\t\t\t\t\t\t\t<input type=\"radio\" name=\"player_multiscreen\" value=\"VLC\"  \n";
if ($jsonapp["player_catchup"] == "VLC") {
    echo "checked=\\\"checked\\\"";
}
echo "\t>\n\t\t\t\t\t\t\t</label>\n\t\t\t\t\t\t\t<label>EXO \n\t\t\t\t\t\t\t<input type=\"radio\" name=\"player_multiscreen\" value=\"EXO\" \n";
if ($jsonapp["player_catchup"] == "EXO") {
    echo "checked=\\\"checked\\\"";
}
echo "\t\t\t\t\t\t\t  \n\t\t\t\t\t\t\t</label>\n                    </div>\n                </div>\n            </div>\n            \n                  <center>          <div class=\"form-group \">\n                        <button class=\"btn btn-success btn-icon-split\" name=\"submit\" type=\"submit\">\n                        <span class=\"icon text-white-50\"><i class=\"fas fa-check\"></i></span><span class=\"text\"> Save Player Choice</span>\n                        </button>\n                            </div>\n\n                            </form>\n                \r\n                \r\n            </div><br> \r\n            <div class=\"row\">\r\n                <div class=\"col-lg-6\">\r\n                    <div class=\"card mb-4\">\r\n                        <div class=\"card-header bg-primary py-3\">\r\n                            <h4 align=\"center\" class=\"m-0 text-white\"><i class=\"fas fa-play-circle\"\r\n                                    style=\"font-size:20px\">&nbsp;&nbsp;</i>EXO-Player Settings</h4>\r\n                        </div>\r\n\r\n                        <div class=\"card-body\">\r\n                            <form method=\"post\">\r\n                                <div class=\"form-group mb-3\">\r\n                                    <label class=\"control-label\" for=\"plyer_exo_buffer\">\r\n                                        <strong> Set Pre-Buffer Size:</strong>\r\n                                    </label>\r\n                                    <p><label>&nbsp;&nbsp;10 Seconds&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"plyer_exo_buffer\" value=\"10000\" if\r\n                                                ";
echo $json["plyer_exo_buffer"] == "10000" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;20 Seconds&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"plyer_exo_buffer\" value=\"20000\" if\r\n                                                ";
echo $json["plyer_exo_buffer"] == "20000" ? "checked" : "";
echo " /></label>\r\n                                                                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;30 Seconds&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"plyer_exo_buffer\" value=\"30000\" if\r\n                                                ";
echo $json["plyer_exo_buffer"] == "30000" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;40 Seconds&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"plyer_exo_buffer\" value=\"40000\" if\r\n                                                ";
echo $json["plyer_exo_buffer"] == "40000" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;50 Seconds&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"plyer_exo_buffer\" value=\"50000\" if\r\n                                                ";
echo $json["plyer_exo_buffer"] == "50000" ? "checked" : "";
echo " /></label>\r\n                                </div>\r\n                                <div class=\"form-group mb-3\">\r\n                                    <label class=\"control-label\" for=\"video_resize_exo\">\r\n                                        <strong> Set Zoom: </strong>\r\n                                    </label>\r\n                                    <p><label>&nbsp;&nbsp;Best Fit&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"video_resize_exo\" checked=\"\" id=\"video_resize_exo\" value=\"0\" if\r\n                                                ";
echo $json["video_resize_exo"] == "0" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;Fixed&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"video_resize_exo\" id=\"video_resize_exo\" value=\"1\" if\r\n                                                ";
echo $json["video_resize_exo"] == "1" ? "checked" : "";
echo " /></label>\r\n                                                \r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;Fixed Width&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"video_resize_exo\" id=\"video_resize_exo\" value=\"2\" if\r\n                                                ";
echo $json["video_resize_exo"] == "2" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;Fill&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"video_resize_exo\" id=\"video_resize_exo\" value=\"3\" if\r\n                                                ";
echo $json["video_resize_exo"] == "3" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;Zoom&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"video_resize_exo\" id=\"video_resize_exo\" value=\"4\" if\r\n                                                ";
echo $json["video_resize_exo"] == "4" ? "checked" : "";
echo " /></label>\r\n                                </div>\r\n                                <!--\r\n                                <div class=\"form-group mb-3\">\r\n                                    <label class=\"control-label\" for=\"exo_hw\">\r\n                                        <strong> Enable Hardware Decoder:</strong>\r\n                                    </label>\r\n                                    <p><label>&nbsp;&nbsp;Yes&nbsp;&nbsp;\r\n                                    <input type=\"radio\" name=\"exo_hw\" checked=\"\" value=\"yes\" if\r\n                                                ";
echo $json["exo_hw"] == "yes" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;|&nbsp;&nbsp;No&nbsp;&nbsp;\r\n                                        <input type=\"radio\" name=\"exo_hw\" value=\"no\" if\r\n                                                ";
echo $json["exo_hw"] == "no" ? "checked" : "";
echo " /></label>\r\n                                </div>\r\n                                <div class=\"form-group mb-3\">\r\n                                    <label class=\"control-label\" for=\"video_subtiltes_exo\">\r\n                                        <strong> Enable subtitles:</strong>\r\n                                    </label>\r\n\t\t\t\t\t\t\t\t\r\n                                    <p><label>&nbsp;&nbsp;Yes&nbsp;&nbsp;<input type=\"radio\" name=\"video_subtiltes_exo\"  checked=\"\"  \r\n                                                value=\"yes\" if\r\n                                                ";
echo $json["video_subtiltes_exo"] == "yes" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;|&nbsp;&nbsp;No&nbsp;&nbsp;<input type=\"radio\" \r\n                                                name=\"video_subtiltes_exo\" value=\"no\" if\r\n                                                ";
echo $json["video_subtiltes_exo"] == "no" ? "checked" : "";
echo " /></label>\r\n                                </div> -->\r\n                                <div class=\"form-group mb-3\">\r\n                                    <label class=\"control-label\" for=\"last_volume_exo\">\r\n                                        <strong> Set Default Volume:</strong>\r\n                                    </label>\r\n                                    <p><label>&nbsp;&nbsp;60%&nbsp;&nbsp;<input type=\"radio\" name=\"last_volume_exo\"\r\n                                                id=\"last_volume_exo\" value=\"60\"\r\n                                                ";
echo $json["last_volume_exo"] == "60" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;70%&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"last_volume_exo\" id=\"last_volume_exo\" value=\"70\"\r\n                                                ";
echo $json["last_volume_exo"] == "70" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;80%&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"last_volume_exo\" id=\"last_volume_exo\" value=\"80\"\r\n                                                ";
echo $json["last_volume_exo"] == "80" ? "checked" : "";
echo " /></label>\r\n                                                \r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;90%&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"last_volume_exo\" id=\"last_volume_exo\" value=\"90\"\r\n                                                ";
echo $json["last_volume_exo"] == "90" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;100%&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"last_volume_exo\" id=\"last_volume_exo\" value=\"100\"\r\n                                                ";
echo $json["last_volume_exo"] == "100" ? "checked" : "";
echo " /></label>\r\n                                </div>\r\n                                <div align=\"center\" class=\"form-group\">\r\n                                    <br>\r\n                                    <div>\r\n                                        <button class=\"btn btn-danger btn-icon-split\" name=\"submit_exo\"\r\n                                            type=\"exo_submit\"><span class=\"icon text-white-50\"><i\r\n                                                    class=\"fas fa-save\"></i>&nbsp;&nbsp;</span><span class=\"text\"> Save\r\n                                                Settings</span></button>\r\n                                    </div>\r\n                                </div>\r\n                            </form>\r\n                        </div>\r\n                    </div>\r\n                </div>\r\n                <div class=\"col-lg-6\">\r\n                    <div class=\"card mb-4\">\r\n                        <div class=\"card-header bg-primary py-3\">\r\n                            <h4 align=\"center\" class=\"m-0 text-white\"><i class=\"fas fa-play-circle\"\r\n                                    style=\"font-size:20px\">&nbsp;&nbsp;</i>VLC-Player Settings</h4>\r\n                        </div>\r\n                        <div class=\"card-body\">\r\n                            <form method=\"post\">\r\n                                <div class=\"form-group mb-3\">\r\n                                    <label class=\"control-label\" for=\"plyer_vlc_buffer\">\r\n                                       <strong> Set Pre-Buffer Size:</strong>\r\n                                    </label>\r\n                                    <p><label>&nbsp;&nbsp;300 M.Seconds&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"plyer_vlc_buffer\" value=\"10000\" if\r\n                                                ";
echo $json["plyer_vlc_buffer"] == "10000" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;1 Seconds&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"plyer_vlc_buffer\" value=\"20000\" if\r\n                                                ";
echo $json["plyer_vlc_buffer"] == "20000" ? "checked" : "";
echo " /></label>\r\n                                                \r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;2 Seconds&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"plyer_vlc_buffer\" value=\"30000\" if\r\n                                                ";
echo $json["plyer_vlc_buffer"] == "30000" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;3 Seconds&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"plyer_vlc_buffer\" value=\"40000\" if\r\n                                                ";
echo $json["plyer_vlc_buffer"] == "40000" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;5 Seconds&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"plyer_vlc_buffer\" value=\"50000\" if\r\n                                                ";
echo $json["plyer_vlc_buffer"] == "50000" ? "checked" : "";
echo " /></label>\r\n                                </div>\r\n                                <div class=\"form-group mb-3\">\r\n                                    <label class=\"control-label\" for=\"video_resize_vlc\">\r\n                                        <strong> Set Zoom:</strong>\r\n                                    </label>\r\n                                    <p><label>&nbsp;&nbsp;Best Fit&nbsp;&nbsp;\r\n                                    <input type=\"radio\" name=\"video_resize_vlc\" id=\"video_resize_vlc\" checked=\"\" value=\"0\" if ";
echo $json["video_resize_vlc"] == "0" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;16:9&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"video_resize_vlc\" id=\"video_resize_vlc\" value=\"1\" if\r\n                                                ";
echo $json["video_resize_vlc"] == "1" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;4:3&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"video_resize_vlc\" id=\"video_resize_vlc\" value=\"2\" if\r\n                                                ";
echo $json["video_resize_vlc"] == "2" ? "checked" : "";
echo " /></label>\r\n                                                                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;Original&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"video_resize_vlc\" id=\"video_resize_vlc\" value=\"3\" if\r\n                                                ";
echo $json["video_resize_vlc"] == "3" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;Fill&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"video_resize_vlc\" id=\"video_resize_vlc\" value=\"4\" if\r\n                                                ";
echo $json["video_resize_vlc"] == "4" ? "checked" : "";
echo " /></label>\r\n                                </div>\r\n                                <div class=\"form-group mb-3\">\r\n                                    <label class=\"control-label\" for=\"vlc_hw\">\r\n                                        <strong> Enable Hardware Decoder:</strong>\r\n                                    </label>\r\n\t\t\t\t\t\t\t\t\t<!-- \r\n\t\t\t\t\t\t\t\t\tdisabled=\"\" \r\n\t\t\t\t\t\t\t\t\t-->\r\n                                    <p><label>&nbsp;&nbsp;Yes&nbsp;&nbsp;<input type=\"radio\" name=\"vlc_hw\" checked=\"\"\r\n                                                value=\"yes\" if\r\n                                                ";
echo $json["vlc_hw"] == "yes" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;No&nbsp;&nbsp;<input type=\"radio\" \r\n                                                name=\"vlc_hw\" value=\"no\" if\r\n                                                ";
echo $json["vlc_hw"] == "no" ? "checked" : "";
echo " /></label>\r\n                                </div>\r\n                                <div class=\"form-group mb-3\">\r\n                                    <label class=\"control-label\" for=\"video_subtiltes_vlc\">\r\n                                        <strong> Enable subtitles:</strong>\r\n                                    </label><!-- \r\n\t\t\t\t\t\t\t\t\tdisabled=\"\" \r\n\t\t\t\t\t\t\t\t\t-->\r\n                                    <p><label>&nbsp;&nbsp;Yes&nbsp;&nbsp;<input type=\"radio\" name=\"video_subtiltes_vlc\" checked=\"\" \r\n                                                value=\"yes\" if\r\n                                                ";
echo $json["video_subtiltes_vlc"] == "yes" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;No&nbsp;&nbsp;<input type=\"radio\" \r\n                                                name=\"video_subtiltes_vlc\" value=\"no\" if\r\n                                                ";
echo $json["video_subtiltes_vlc"] == "no" ? "checked" : "";
echo " /></label>\r\n                                </div>\r\n                                <div class=\"form-group mb-3\">\r\n                                    <label class=\"control-label\" for=\"last_volume_vlc\">\r\n                                        <strong> Set Default Volume:</strong>\r\n                                    </label>\r\n                                    <p><label>&nbsp;&nbsp;60%&nbsp;&nbsp;<input type=\"radio\" name=\"last_volume_vlc\"\r\n                                                id=\"last_volume_vlc\" value=\"60\"\r\n                                                ";
echo $json["last_volume_vlc"] == "60" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;70%&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"last_volume_vlc\" id=\"last_volume_vlc\" value=\"70\"\r\n                                                ";
echo $json["last_volume_vlc"] == "70" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;80%&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"last_volume_vlc\" id=\"last_volume_vlc\" value=\"80\"\r\n                                                ";
echo $json["last_volume_vlc"] == "80" ? "checked" : "";
echo " />\r\n                                                \r\n                                                </label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;90%&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"last_volume_vlc\" id=\"last_volume_vlc\" value=\"90\"\r\n                                                ";
echo $json["last_volume_vlc"] == "90" ? "checked" : "";
echo " /></label>\r\n                                        <label>&nbsp;&nbsp;&nbsp;&nbsp;100%&nbsp;&nbsp;<input type=\"radio\"\r\n                                                name=\"last_volume_vlc\" id=\"last_volume_vlc\" value=\"100\"\r\n                                                ";
echo $json["last_volume_vlc"] == "100" ? "checked" : "";
echo " /></label>\r\n                                </div>\r\n                                <div align=\"center\" class=\"form-group\">\r\n                                    <br>\r\n                                    <div>\r\n                                        <button class=\"btn btn-warning btn-icon-split\" name=\"submit_vlc\"\r\n                                            type=\"vlc_submit\"><span class=\"icon text-white-50\"><i\r\n                                                    class=\"fas fa-save\"></i>&nbsp;&nbsp;</span><span class=\"text\"> Save\r\n                                                Settings</span></button>\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</form>\r\n                        </div>\r\n                    </div>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <!-- Column -->\r\n        ";
include "includes/footer.php";
echo "    </div>\r\n    ";
include "includes/functions.php";

?>